1. TC
  2. Two Clusters - Kain
  3. Tuesday, 27 March 2018
  4.  Subscribe via email
Patch note version 0.2.1 - Download

I’ve finally tracked down the cause of the bug first mentioned in 0.1.7 patch note. The cause turned out to be Yanfly’s Equip Requirements plugin. But I did end up removing 3 other plugins as a result after I decided to simplify things a bit.
In addition, skills have been completely reworked.
This version requires a restart due to removal of plugins and restructuring of skills.

1. Since I myself had to restart the game, I managed to correct numerous text wrapping issues as well as few sprite issues in early stage of the game.


There are no replies made for this post yet.
Be one of the first to reply to this post!
Sorry, the discussion is currently locked. You will not be able to post a reply at the moment.